package com.dla.dda.domain.model.request;

import java.io.Serializable;

/**
 * @see Request para todos los objetos relacionados a contratos
 * @author montieln
 *
 */
public class ContratoRequest implements Serializable {

	private static final long serialVersionUID = 1L;

	private Integer idEstudio;

	private Long idContrato;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Integer getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Integer idEstudio) {
		this.idEstudio = idEstudio;
	}

	@Override
	public String toString() {
		return "ContratoRequest [idEstudio=" + idEstudio + "]";
	}

}
